PHP_VERSION = 7.4.11
Your version of PHP is at least 5.2 - well done you!